petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscSubcommSetOptionsPrefix

Sets the prefix used for searching for all PetscSubcomm items in the options database.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscSubcommSetOptionsPrefix(PetscSubcomm psubcomm,const char pre[])

Logically collective on PetscSubcomm. Many br

Many br

### Input Parameters

| psubcomm | - PetscSubcomm context Many br
| prefix | - the prefix to prepend all PetscSubcomm item names with. Many br

Level:Intermediate
Location:src/sys/objects/subcomm.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages